# Server Configuration
PORT=9031
NODE_ENV=development

# Next.js Configuration
BASEPATH=
NEXT_PUBLIC_APP_URL=http://localhost:9031

# API Configuration (Envoy Gateway)
NEXT_PUBLIC_API_URL=http://localhost:9035

# MAPBOX_ACCESS_TOKEN=your-mapbox-access-token